## ttf-wqy-microhei 0.2.0-maemo1

=== debian/changelog ===
ttf-wqy-microhei (0.2.0-maemo1) unstable; urgency=low

  * Build for maemo

 -- Evan JIANG <firstfan@gmail.com>  Wed, 26 May 2010 00:01:00 +0800

ttf-wqy-microhei (0.2.0-beta-1) unstable; urgency=low

  * Initial release. (Closes: #530935)

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Thu, 28 May 2009 21:26:39 +0000
