## ttf-wqy-microhei 0.2.0-maemo2

=== debian/changelog ===
ttf-wqy-microhei (0.2.0-maemo2) unstable; urgency=low

  * Build for maemo

 -- Evan JIANG <firstfan@gmail.com>  Wed, 26 May 2010 07:58:00 +0800
